Subject: RE: VCCV ?

From: "Yaakov Stein" <[email-masked]>
Date: Thu, 10 Jun 2004 17:33:32 +0300

> Subject: Re: [PWE3] VCCV ?
> 
> Do we seriously want to change this? For better or worse it 
> is widely known in the industry as VCCV.
> 
> - Stewart

Although I don't want to contradict all the previous emailers
(most of which seem to be from a single company :> )
I still think we need to remove all references to VCs.

I can go along with leaving the CV,
but I thought that long ago we standardized on the term PW. 

Y(J)S